link: release/17457
meta:
  added_date: 2022-11-04T22:52
  edited_date: 2022-11-04T23:03
  fetched_date: 2025-12-07T19:45
  ttl: 86400
  visitors: 96
name: Alien Syndrome
name_real: エイリアンシンドローム
picture_full: https://media.vgm.io/products/47/12074/12074-1677485950.png
picture_small: https://thumb-media.vgm.io/products/47/12074/12074-1677485950.png
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=17457
